﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GitlabIssuePicker", "src\GitlabIssuePicker.csproj", "{D845346B-A79C-4E59-A141-0AFCE20970D0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Resources", "Resources", "{C0F94848-3FE9-4BB3-9951-2D5AD2ED4A52}"
	ProjectSection(SolutionItems) = preProject
		src\Resources\gitlab-icon-rgb-title.png = src\Resources\gitlab-icon-rgb-title.png
		src\Resources\gitlab-icon-rgb.png = src\Resources\gitlab-icon-rgb.png
		src\Resources\gitlab-icon-rgb.svg = src\Resources\gitlab-icon-rgb.svg
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{C53A7A9C-04A6-464B-BF4C-53767F6F0C5A}"
	ProjectSection(SolutionItems) = preProject
		src\LICENSE.txt = src\LICENSE.txt
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D845346B-A79C-4E59-A141-0AFCE20970D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D845346B-A79C-4E59-A141-0AFCE20970D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D845346B-A79C-4E59-A141-0AFCE20970D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D845346B-A79C-4E59-A141-0AFCE20970D0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F58A3FC3-1166-471C-BA06-8D5F9AF77EA9}
	EndGlobalSection
EndGlobal
